Get information about the current session
The payload tells whether a valid session is present.
get
Responses
200
Session information.
application/json
objectOptional
500
Unable to get session information.
application/json
get/api/v1/session-info
GET /api/v1/session-info HTTP/1.1
Accept: */*
{
"active_wizard": null,
"authorized": true,
"is_admin": true,
"username": "admin"
}PreviousCheck whether an email address or username is already taken
NextGet information about a newer defguard release, if any
Last updated
Was this helpful?